[Startup]
AppName=RP CAD 8.0 (Download)
ProductGUID=2FBB9F68-9FD9-47AB-A397-527B72D57855
CompanyName=Richpeace
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0804
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804,0x0404
